Subject: Ticket Assigned - Re: still waiting for my items to be delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 14:06:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: still waiting for my items to be delivered To whom it may concern, 

I am so disappointed with the delivery status of my items. I received an sms last 23rd Dec that it is out for delivery. Today, 25th Dec, I received another sms that it is out for delivery around 9am. 5pm today, i received another sms that item will not be delivered. Before placing the order, I checked the expected date of delivery wihich will be on 24th because I will give it as a gift. Christmas will be done and I did not receive the items yet. 

PfA as your reference.

Kind regards,

Jennifer Romero
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5503960